Activity log for bug #1697163

Date Who What changed Old value New value Message
2017-06-10 11:45:30 massimo.sgaravatto bug added bug
2017-08-08 02:59:29 Dou Rui Yuan glance: assignee Dou Rui Yuan (rydou)
2017-08-08 02:59:37 Dou Rui Yuan glance: status New Confirmed
2017-08-08 02:59:52 Dou Rui Yuan glance: status Confirmed In Progress
2019-03-19 08:59:40 Pavlo Shchelokovskyy glance: status In Progress Fix Released